@charset "utf-8";
/*
 | ------------------------------------------
 | Stylesheet
 | ------------------------------------------
 | Filename:style.css
 | Copyright:ging.jp
 |
*/



/* common */



.tel .freedial {
	color: #CC5439;
	font-size: 217%;
	line-height: 1.4;
	font-weight: bold;
}
.tel .freedial img {
	height: 20px;
	margin-right: 5px;
	vertical-align: baseline;
}
@media screen and (min-width: 768px) {
.info-box .tel {
	width: 350px;
	font-size: 117%;
}
}
.info-box .tel .freedial {
	display: inline-block;
	margin: 10px 0;
}
.info-box .tel-txt {
	display: block;
	background-color: #F3F0E9;
	font-size: 90%;
	text-align: center;
}
@media screen and (min-width: 768px) {
.info-box .tel-txt {
	font-size: 100%;
}
}
#information .info-box .tel .freedial img {
	float: none;
	width: auto;
	height: 25px;
}

#main .ttl04 {
	margin: 20px 0 0;
	font-size: 134%;
	color: #EA9C34;
	font-weight: bold;
}



/* float */
@media print, screen and (min-width: 768px) {
.img-l { float: left; margin-right: 20px; }
.img-l-50 { float: left; width: 50px; margin-right: 20px; }
.img-l-100 { float: left; width: 100px; margin-right: 30px; }
.img-l2-100 { float: left; width: 100px; margin-right: 50px; }
.img-l-150 { float: left; width: 150px; margin-right: 30px; }
.img-l2-150 { float: left; width: 150px; margin-left: 50px; }
.img-l-200 { float: left; width: 200px; margin-right: 30px; }
.img-l-220 { float: left; width: 220px; margin-right: 50px; }
.img-l-248 { float: left; width: 248px; margin-right: 19px; }
.img-l-248-wrap { margin-right: -19px; }
.img-l-250 { float: left; width: 250px; margin-right: 30px; }
.img-l-280 { float: left; width: 280px; margin-right: 50px; }
.img-l2-280 { float: left; width: 280px; margin-right: 30px; }
.img-l-300 { float: left; width: 300px; margin-right: 30px; }
.img-l2-300 { float: left; width: 300px; margin-right: 10px; }
.img-l-350 { float: left; width: 350px; margin-right: 10px; }
.img-l-375 { float: left; width: 375px; margin: 0 30px 30px 0; }
.img-l-375-wrap { margin: 0 -30px -30px 0; }
.img-l-520 { float: left; width: 500px;}
.img-l-530 { float: left; width: 530px;}
.img-r-100 { float: right; width: 100px; margin-left: 30px; }
.img-r2-100 { float: right; width: 100px; margin-left: 50px; }
.img-r-150 { float: right; width: 150px; margin-left: 30px; }
.img-r-200 { float: right; width: 200px; margin-left: 30px; }
.img-r-250 { float: right; width: 250px; margin-left: 20px; }
.img-r-300 { float: right; width: 300px; margin-left: 30px; }
.img-r2-300 { float: right; width: 300px; margin-left: 30px; }
.img-r-350 { float: right; width: 350px; margin-left: 30px; }
.img-r2-350 { float: right; width: 350px; margin-left: 50px; }
.img-r-400 { float: right; width: 400px; margin-left: 30px; }
.img-r2-400 { float: right; width: 400px; margin-left: 10px; }
.img-r-520 { float: right; width: 500px;}

.img-r { float: right; margin: 0 0 30px 40px; }
.img-r2 { float: right; width: auto; height: 100px; margin: 0 0 30px 40px; }
.box-l { float: left; width: 494px; }
.box-r { float: right; width: 494px; }
.txt-530l { float: left; width: 530px; }
.txt-490r { float: right; width: 490px; }
}

.float-l {
	float: left;
	width: 50%;
}
.float-l2 {
	float: left;
	width: 45%; margin-right:15px; margin-left:25px;
}

.float-r {
	float: right;
	width: 50%;
}
.float-r2 {
	float: right;
	width: 45%; margin-right:20px;
}

.list-l {
	float: left;
}
@media screen and (min-width: 768px) {
.list-l {
	margin-right: 30px;
}
}
.list-r {
	float: right;
}
#main .img-report {
	position: relative;
	text-align: center;
}
@media screen and (min-width: 768px) {
#main .img-report img {
	width: 50%;
}
}
.type-box {
	margin-top: 10px;
	border: 1px solid #5c3d29;
}
.type-box .type-ttl {
	padding: 5px;
	background: #5c3d29;
	color: #fff;
	font-size: 117%;
}
.type-box p {
	margin: 0;
	padding: 10px;
	color: #5c3d29;
	font-size: 117%;
}
.step-box {
	display: table;
}
.step-box dt {
	display: table-cell;
	width: 122px;
	padding: 20px 0;
	text-align: center;
	background-color: #5c3d29;
	color: #fff;
	vertical-align: middle;
	border-radius: 6px;
}
.step-box dd {
	display: table-cell;
	width: 650px;
	padding: 0 0 0 10px;
	vertical-align: middle;
}

.hrt-price p span {
	display: inline-block;
	width: 300px;
}
.hrt-price p b {
	color: #c00;
	font-size: 134%;
	font-weight: bold;
}















/*--------------------------------------------------------------------------
   common
---------------------------------------------------------------------------*/
/* ttl */
#main .ttl01,
#main .ttl02,
#main .ttl03 {
	box-sizing: border-box;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-weight: bold;
	color: #5c3d29;
}
#main .ttl01 {
	margin: 0 10px;
	padding-bottom: 20px;
	background: url(../images/en/ttl01.png) no-repeat bottom left;
	background-size: contain;
	font-size: 167%;
	color: #5c3d29;
}
#main .ttl02 {
	margin-top: 15px;
	padding-bottom: 15px;
	border-bottom: 1px dashed #d4c2aa;
	font-size: 150%;
	color: #5c3d29;
}

#main .ttl02b { font-size: 26px !important; border-color: #f39800; }

#main .ttl03 {
	margin-bottom: 15px;
	padding: 10px 8px;
	font-size: 134%;
	color: #fff;
	background: #efb762;
}
#main .tttl05 { margin-top: 20px; padding: 8px 8px; font-size: 150%; color: #7f5d33; }

.ttl05 { line-height: 1.4; padding: 8px 15px; color: #683a1b; font-size: 22px; font-weight: bold; font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif; border-radius: 12px 12px 0 0; background: #f3d580; border-bottom: 6px solid #c49c65; }
.ttl05 span { margin-right: 5px; padding: 3px 8px; color: #fff; font-size: 16px; background: #d61518; }

@media screen and (min-width: 768px) {
#main .ttl01 {
	margin: 0 60px;
	padding-bottom: 25px;
	font-size: 217%;
}
#main .ttl02 {
	margin-top: 0;
	padding-bottom: 15px;
}
#main .ttl03 {
	margin-bottom: 25px;
	padding: 10px 10px;
}

.ttl05 { line-height: 1.2; padding: 10px 20px; font-size: 30px; width:88%; margin-left:40px;}
.ttl05 span { margin-right: 10px; padding: 5px 10px; font-size: 26px; }

}

/* cont */
.cont-wrap {
	margin: 15px 10px 0;
	box-sizing: border-box;
	border: 1px solid #e0d4c4;
}
.cont {
	padding: 15px;
	box-sizing: border-box;
	background: #fff;
}
.cont p {
	margin-top: 10px;
	font-size: 134%;
	line-height: 1.4;
}
.cont p + p {
	margin-top: 20px;
}
.cont h3 + p {
	margin-top: 0;
}

@media screen and (min-width: 768px) {
.cont-wrap {
	margin: 35px 60px 0;
	border: 8px solid #efebe3;
}
.cont {
	padding: 40px;
	box-sizing: border-box;
	border: 1px solid #e0d4c4;
}
.cont p {
	margin-top: 20px;
}
.cont p + p {
	margin-top: 20px;
}
}

/* img */
#main .cont img {
	width: 100%;
	max-width: 100%;
}
.img-b {
	border: 1px solid #ece3d9;
box-shadow:rgb(255, 255, 255) 0px 0px 2px 2px inset;
-webkit-box-shadow:rgb(255, 255, 255) 0px 0px 2px 2px inset;
-moz-box-shadow:rgb(255, 255, 255) 0px 0px 2px 2px inset;
}
.img-sp {
	margin: 15px 0;
}
@media screen and (min-width: 768px) {
#main .cont img {
	width: auto;
}
.iregura img{
	width: 100%;
}
}

/* float */
@media screen and (min-width: 768px) {
.img-l {
	float: left;
	margin: 0 40px 30px 0;
}
.img-r {
	float: right;
	margin: 0 0 30px 40px;
}
.box-l {
	float: left;
	width: 494px;
}
.box-r {
	float: right;
	width: 494px;
}
.txt-l {
	float: left;
	width: 440px;
}
.txt-r {
	float: right;
	width: 494px;
}
}

/* box */
.cont-box { clear: both;}
.cont-box2 { clear: both; margin-top:35px;}
.cont-box3 { clear: both; margin:25px auto; width:100%;}
.cont-box + .cont-box {	margin-top: 30px;}
.cont-box2 + .cont-box2 { padding-top: 50px; }
.cont-inner { padding-top: 10px; }
.cont-inner2 { padding: 30px 45px; line-height: 1.4;}
.cont-inner2 p { font-size: 24px; }

.img-box {text-align: center;
}
.pri-box {
	margin-top: 10px;
	border: 1px solid #d4d0c8;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-weight: bold;
}
.pri-box dt {
	padding: 5px;
	background: #ebe5d8;
	color: #5c3d29;
	font-size: 117%;
}
.pri-box dd {
	padding: 10px;
	color: #cc0000;
	font-size: 265%;
	text-align: center;
}
.pri-box02 { margin-top: 15px; border: 1px solid #d4d0c8; font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif; font-weight: bold; }
.pri-box02 dt { padding: 5px; background: #ebe5d8; color: #5c3d29; font-size: 117%; }
.pri-box02 dd { overflow: hidden; padding: 10px; color: #cc0000; text-align: center; font-size: 14px; }
.pri-box02 dd + dd { border-top: 1px solid #d4d0c8; }
.pri-box02 dd .sh { float: left; padding: 5px; font-size: 14px; background: #5c3d29; color: #fff; }
.pri-box02 dd .en { font-size: 24px;}
.pri-box02 dd .en.gray { font-size: 18px; color: #666; }
.pri-box02 dd .mit { font-size: 16px; }
.pri-box02 dd .not { display: block; margin-top: 10px; color: #333; line-height: 1.4; }
@media screen and (min-width: 768px) {
.pri-box {
	margin-top: 0;
}
.pri-box dt {
	padding: 7px;
	font-size: 134%;
}
.pri-box dd {
	padding: 15px;
	font-size: 342%;
}
.two-box {
	clear: both;
	overflow: hidden;
	margin-right: -20px;
}
.two-box > dl {
	float: left;
	width: 375px;
	margin-right: 20px;
}
two-box, .two-box2 { clear: both; overflow: hidden; margin-right: -20px; }
.two-box > dl, .two-box > div { float: left; width: 381px; margin-right: 20px; box-sizing: border-box; }
.two-box > dl.wide, .two-box > div.wide { width: 780px; }

.two-box2 { margin-left: 40px; width:100%;}
.two-box2 > dl, .two-box2 > div { float: left; width: 440px; margin-right: 30px; box-sizing: border-box; }

.three-box { clear: both; overflow: hidden; margin-right: -20px; }
.three-box > dl, .three-box > div { float: left; width: 293px; margin-right: 20px; box-sizing: border-box; }
.three-box > dl.wide, .three-box > div.wide { width: 920px; }
.three-box .pri-box dd { text-align: right; }

.three-box2 { margin-left: 40px; width:100%; }
.three-box2 > dl, .three-box > div { float: left; width: 293px; margin-right: 20px; box-sizing: border-box; }
.three-box2 > dl.wide, .three-box > div.wide { width: 920px; }
.three-box2 .pri-box dd { text-align: right; }

}

/* cont */
.cont-wrap { margin: 15px 10px 0; box-sizing: border-box; border: 1px solid #e0d4c4; }
.cont { padding: 15px; box-sizing: border-box; background: #fff; }
.cont p, p.def { margin-top: 10px; font-size: 134%; line-height: 1.4; }
.cont p + p { margin-top: 20px; }

.cont2-wrap { margin: 10% 10% 0; box-sizing: border-box; border: 1px solid #e0d4c4; }
.cont2 { padding: 10%; box-sizing: border-box; background: #fff; }
.cont2 p, p.def { margin-top: 10%; font-size: 134%; line-height: 1.4; }
.cont2 p + p { margin-top: 20px; }
.cont2 img { width:100%; margin-left:auto;}

@media print, screen and (min-width: 768px) {
.cont-wrap { margin: 15px 10px 0; box-sizing: border-box; border: 1px solid #e0d4c4; }
.cont { padding: 15px; box-sizing: border-box; background: #fff; }
.cont p, p.def { margin-top: 10px; font-size: 134%; line-height: 1.4; }
.cont p + p { margin-top: 20px; }

.cont2-wrap { margin: 15px 10px 0; box-sizing: border-box; border: 1px solid #e0d4c4; }
.cont2 { padding: 15px; box-sizing: border-box; background: #fff; }
.cont2 p, p.def { margin-top: 10px; font-size: 134%; line-height: 1.4; }
.cont2 p + p { margin-top: 20px; }
.cont2 img { width:100%; }

}

/* cont-border-box */
.cont-border-box .cont { padding: 0 0 15px; }
.cont-border-box .cont-inner { overflow: hidden; width: 100%; margin: 0; padding: 0; }
.cont-border-box .cont-inner + .cont-inner { margin: 30px 0 0; }
.cont-border-box .cont-inner p { font-size: 20px; }

.cont-border-box2 .cont {padding: 20px 0 5px;}
.cont-border-box2 .cont-inner2 { overflow: hidden; width: 90%; margin: 0; padding: 0; }
.cont-border-box2 .cont-inner + .cont-inner { margin: 30px 0 0; }
.cont-border-box2 .cont-inner p { font-size: 20px; }

.cont-border-box3 .cont {padding: 20px 0 5px;}
.cont-border-box3 .cont-inner { overflow: hidden; width: 90%; margin: 0; padding: 0; }
.cont-border-box3 .cont-inner + .cont-inner { margin: 20px 0 0; }
.cont-border-box3 .cont-inner p { font-size: 20px; }

@media print, screen and (min-width: 768px) {
.cont-border-box .cont { padding: 35px; }
.cont-border-box { margin: 0; box-sizing: border-box; border: 8px solid #fffae0; }
.cont-border-box .cont-inner { overflow: hidden; width: 100%; margin: 0; padding: 0; }
.cont-border-box .cont-inner + .cont-inner { margin: 30px 0 0; }
.cont-border-box .cont-inner p { font-size: 20px; }

.cont-border-box2 .cont { padding: 20px; }
.cont-border-box2 { margin:10px 30px; box-sizing: border-box; border: 8px solid #fffae0; }
.cont-border-box2 .cont-inner2 { overflow: hidden; width: 96%; margin: 0; margin: 20px; }
.cont-border-box2 .cont-inner2 + .cont-inner2 { margin:20px 0 0; }
.cont-border-box2 .cont-inner2 p { font-size: 20px; }

.cont-border-box3 { margin:26px 40px; box-sizing: border-box; border: 8px solid #fffae0; width:92%; }
.cont-border-box3 .cont { padding: 20px; }
.cont-border-box3 .cont-inner { overflow: hidden; width: auto; margin: 0; margin: 20px; }
.cont-border-box3 .cont-inner + .cont-inner2 { margin:20px 0 0; }
.cont-border-box3 .cont-inner p { font-size: 20px; }

.cont-border-box3-1 { margin:26px 40px; box-sizing: width:92%; }
.cont-border-box3-1 .cont { padding: 20px; }
.cont-border-box3-1 .cont-inner { overflow: hidden; width: auto; margin: 0; margin: 20px; }
.cont-border-box3-1 .cont-inner + .cont-inner2 { margin:20px 0 0; }
.cont-border-box3-1 .cont-inner p { font-size: 20px; }

}

.cont-right { text-align: center; font-size: 20px; }
.cont-right p { margin-top: 10px; }

.cont-right2 { text-align: center; font-size: 95%; margin-top:5%; }
.cont-right2 img { text-align: center; width:95%;}
.cont-right2 p { margin-top: 10px; }

@media print, screen and (min-width: 768px) {
.cont-right { text-align: right; font-size: 20px; }
.cont-right2 { text-align: right; font-size: 20px; margin:20px 30px; }
.cont-right2 img { text-align: center; width:45%;}
.cont-right p { margin-top: 20px; }
}

/* parts */
#main p.note {
	font-size: 100%;
	font-weight: bold;
	color: #cc0000;
	text-align: center;
}
@media screen and (min-width: 768px) {
#main p.note {
	font-size: 134%;
}
}

/*--------------------------------------------------------------------------
   top
---------------------------------------------------------------------------*/

/*  */

/*--------------------------------------------------------------------------
   sub
---------------------------------------------------------------------------*/

/*  */










/* common */



.tel .freedial {
	color: #CC5439;
	font-size: 217%;
	line-height: 1.4;
	font-weight: bold;
}
.tel .freedial img {
	height: 20px;
	margin-right: 5px;
	vertical-align: baseline;
}
@media screen and (min-width: 768px) {
.info-box .tel {
	width: 350px;
	font-size: 117%;
}
}
.info-box .tel .freedial {
	display: inline-block;
	margin: 10px 0;
}
.info-box .tel-txt {
	display: block;
	background-color: #F3F0E9;
	font-size: 90%;
	text-align: center;
}
@media screen and (min-width: 768px) {
.info-box .tel-txt {
	font-size: 100%;
}
}
#information .info-box .tel .freedial img {
	float: none;
	width: auto;
	height: 25px;
}

#main .ttl04 {
	margin: 20px 0 0;
	font-size: 134%;
	color: #EA9C34;
	font-weight: bold;
}

.float-l {
	float: left;
	width: 50%;
}
.float-r {
	float: right;
	width: 50%;
}
.list-l {
	float: left;
}

.list-box06 dl { margin-top: 10px; }
.list-box06 dt { margin-bottom: 5px; font-weight: bold; color: #c40d23; font-size: 167%; }
.list-box06 dd { margin-bottom: 20px; padding-left: 15px; font-size: 150%; line-height: 1.2; }
@media screen and (min-width: 768px) {
.list-box06 dl { margin-top: 100%; }
.list-box06 dt { margin-bottom: 50%; font-weight: bold; color: #c40d23; font-size: 167%; }
.list-box06 dd { margin-bottom: 20%; padding-left: 15%; font-size: 150%; line-height: 1.2; }
}
.cont-box .cf img{ width:100% !important;}


@media screen and (min-width: 768px) {
.list-l {
	margin-right: 30px;
}

.list-box06 dl { margin-top: 10px; }
.list-box06 dt { margin-bottom: 5px; font-weight: bold; color: #c40d23; font-size: 167%; }
.list-box06 dd { margin-bottom: 20px; padding-left: 15px; font-size: 150%; line-height: 1.2; }

}
.list-r {
	float: right;
}
#main .img-report {
	position: relative;
	text-align: center;
}
@media screen and (min-width: 768px) {
#main .img-report img {
	width: 50%;
}
}
.type-box {
	margin-top: 10px;
	border: 1px solid #5c3d29;
}
.type-box .type-ttl {
	padding: 5px;
	background: #5c3d29;
	color: #fff;
	font-size: 117%;
}
.type-box p {
	margin: 0;
	padding: 10px;
	color: #5c3d29;
	font-size: 117%;
}
.step-box {
	display: table;
}
.step-box dt {
	display: table-cell;
	width: 122px;
	padding: 20px 0;
	text-align: center;
	background-color: #5c3d29;
	color: #fff;
	vertical-align: middle;
	border-radius: 6px;
}
.step-box dd {
	display: table-cell;
	width: 650px;
	padding: 0 0 0 10px;
	vertical-align: middle;
}

.hrt-price p span {
	display: inline-block;
	width: 300px;
}
.hrt-price p b {
	color: #c00;
	font-size: 134%;
	font-weight: bold;
}



















/*--------------------------------------------------------------------------
   english
---------------------------------------------------------------------------*/

.en .cont p,
.en .cont ul,
.en .cont dl {
	margin-top: 20px;
	font-size: 117%;
	line-height: 1.4;
}
.en .type-box p {
	margin: 0;
}



/*--------------------------------------------------------------------------
   一時的ナビ非表示
---------------------------------------------------------------------------*/

@media screen and (max-width: 768px) {
.en #header .nav {
	display: none;
}
}
.en .hvr li,
.en #header .hvr li:nth-child(5):hover {
	opacity: 0;
}
.en .hvr li.en {
	opacity: 1;
}
.en #information .btn-box.hvr li {
	display: none;
}
.en #information .btn-box.hvr li.en {
	display: block;
	/* float: none; */
	margin: 0 auto;
	margin-bottom: 13px;
}
.en #footer {
	height: auto;
	min-height: 170px;
}


/* page-link-box */
#main .page-link-box { margin-top: -40px; padding-top: 40px; }
#main .page-link-box2 { margin-top: -40px; padding-top: 40px; }
#main .page-link-box3 { margin-top: 20px; padding-top: 20px; }

@media print, screen and (min-width: 768px) {
#main .page-link-box { margin-top: -140px; padding-top: 140px; }
#main .page-link-box2 { margin-top: -40px; padding-top: 40px; }
#main .page-link-box3 { margin-top: 20px; padding-top: 20px; }

}

/* netude-box chunyude-box */
.netude-box, .chunyude-box { position: relative; box-sizing: border-box; margin: 25px 40px 20px; padding: 25px 5px 10px; border: 3px solid #f8b62c; background: #fff; }
.netude-box h3, .chunyude-box h3 { position: absolute; top: -10px; left: 0; width: 100%; text-align: center; }
.netude-box h3 img, .chunyude-box h3 img { width: 100%; }
.netude-box .catch, .chunyude-box .catch { padding: 0 0 30px; font-size: 16px; color: #673a1b; font-weight: bold; text-align: center; }
.netude-box li,.chunyude-box li { padding: 10px; }
.netude-box li a img,.chunyude-box li a img {
box-shadow:rgba(0, 0, 0, 0.3) 0px 0px 10px 0px;
-webkit-box-shadow:rgba(0, 0, 0, 0.3) 0px 0px 10px 0px;
-moz-box-shadow:rgba(0, 0, 0, 0.3) 0px 0px 10px 0px;
}
.netude-box li:nth-child(1) { position: relative; }
.netude-box li:nth-child(1):before { position: absolute; top: -16px; left: -12px; content: ""; display: inline-block; width: 130px; height: 100px; background: url(../images/2015ja/netude-new.png) no-repeat top left; background-size: contain; z-index: 2; }
.netude-box li:nth-child(1).not:before { display: none; }
@media print, screen and (min-width: 768px) {
.netude-box, .chunyude-box { margin-top: 40px; padding: 25px 10px 20px; border: 5px solid #f8b62c; }
.netude-box h3, .chunyude-box h3 { top: -20px; }
.netude-box h3 img, .chunyude-box h3 img { width: 400px; }
.netude-box .catch, .chunyude-box .catch { padding: 20px 0 30px; font-size: 24px; }
.netude-box li,.chunyude-box li { float: left; width: 33.3333%; box-sizing:border-box; padding: 15px; }
.netude-box li a img,.chunyude-box li a img {
box-shadow:rgba(0, 0, 0, 0.2) 0px 0px 15px 0px;
-webkit-box-shadow:rgba(0, 0, 0, 0.2) 0px 0px 15px 0px;
-moz-box-shadow:rgba(0, 0, 0, 0.2) 0px 0px 15px 0px;
}
.netude-box .two li { width: 50%; }
.netude-box li.doublo, .netude-box li.therma { width: 450px; margin-left: 30px; }
.netude-box li.doublo + li, .netude-box li.therma + li { width: 370px; }
.chunyude-box li { float: left; width: 50%; }
.netude-box li:nth-child(1):before { top: -20px; left: -16px; width: 180px; height: 130px; }
}

.netude-txt {
	margin: 5px auto 30px;
	color: #673A1B;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
}
@media print, screen and (min-width: 768px) {
.netude-txt {
	font-size: 26px;
}
}

/* gentei-kakaku-box */
.gentei-kakaku-box { padding: 20px 0 0; }
.gentei-kakaku-box ul { overflow: hidden; }
.gentei-kakaku-box li { overflow: hidden; margin-bottom: 10px; text-align: right; }
.gentei-kakaku-box .kai { float: left; display: inline-block; margin-right: 10px; box-sizing: border-box; padding: 8px 10px; border: 1px solid #838181; text-align: center; font-weight: bold; }
.gentei-kakaku-box .kai.p0 { padding: 0 0 5px; }
.gentei-kakaku-box .kai span { display: block; background: #7e4f22; margin-bottom: 5px; padding: 5px 30px; color: #fff; }
.gentei-kakaku-box .en { color: #c30d23; font-weight: bold; font-size: 24px; }
.gentei-kakaku-box .en span { font-size: 32px; }
.gentei-kakaku-box li.posi { text-align: center; }

.gentei-kakaku-box .wide .kai { display: block; width: 100%; margin: 0;  }
.gentei-kakaku-box .wide .kai span { width: 100%; margin: 0; box-sizing: border-box; text-align: center; }
.gentei-kakaku-box .wide .en { display: block; text-align: center !important }

.gentei-kakaku-box2 { margin:2% 3%; width:97%;}
.gentei-kakaku-box2 ul { overflow: hidden; }
.gentei-kakaku-box2 li { overflow: hidden; margin-bottom: 10px; text-align: center; }
.gentei-kakaku-box2 .kai { float: left; display: inline-block; margin-right: 10px; box-sizing: border-box; padding: 8px 10px; border: 1px solid #838181; text-align: center; font-weight: bold; }
.gentei-kakaku-box2 .kai.p0 { padding: 0 0 5px; }
.gentei-kakaku-box2 .kai span { display: block; background: #7e4f22; margin-bottom: 10px; padding: 10px 30px; color: #fff; }
.gentei-kakaku-box2 .en { color: #c30d23; font-weight: bold; font-size: 24px; }
.gentei-kakaku-box2 .en2 { color: #c30d23; font-weight: bold; font-size: 24px; line-height:1.3; }
.gentei-kakaku-box2 .en span { font-size: 32px; text-align: center; }
.gentei-kakaku-box2 li.posi { text-align: center; }

.gentei-kakaku-box2 .wide .kai { display: block; width: 94%; margin: 0;  }
.gentei-kakaku-box2 .wide .kai span { width: 100%; margin: 0; box-sizing: border-box; text-align: center; }
.gentei-kakaku-box2 .wide .en { display: block; text-align: center !important }

@media print, screen and (min-width: 768px) {
.gentei-kakaku-box ul.two { width: 100%; position: relative; margin-bottom: -15px; }
.gentei-kakaku-box .three li { float: left; width: 33.3333%; margin: 0; text-align: left; }
.gentei-kakaku-box .two li { float: left; width: 40%; margin: 0 0 15px; text-align: left; }
.gentei-kakaku-box .two2 li { float: left; width: 50%; text-align: center; }
.gentei-kakaku-box li.posi { float: none; width: auto; text-align: right; position: absolute; top:20px; right: 0; }

.gentei-kakaku-box .kai { float: none; vertical-align: bottom; font-size: 16px; }
.gentei-kakaku-box .three .kai { margin-right: 5px; padding: 8px 5px; font-size: 14px; }
.gentei-kakaku-box .three .kai.p0 { margin-right: 5px; padding: 0 0 8px; font-size: 14px; }
.gentei-kakaku-box .three .kai span { margin-bottom: 8px; padding: 5px 10px; }

.gentei-kakaku-box .en { color: #c30d23; font-weight: bold; font-size: 28px; }
.gentei-kakaku-box .en span { font-size: 40px; }
.gentei-kakaku-box .three .en span { font-size: 34px; }

.gentei-kakaku-box .wide .kai { display: inline-block; width: auto; margin-right: 10px; }
.gentei-kakaku-box .wide .kai span { width: auto;}
.gentei-kakaku-box .wide .en { display: inline; }

.gentei-kakaku-box2 ul.two { width: 96%; position: relative; margin-bottom: -15px; }
.gentei-kakaku-box2 .three li { float: left; width: 33.3333%; margin: 0; text-align: left; }
.gentei-kakaku-box2 .two li { float: left; width: 40%; margin: 0 0 15px; text-align: left; }
.gentei-kakaku-box2 .two2 li { float: left; width: 50%; text-align: center; }
.gentei-kakaku-box2 li.posi { float: none; width: auto; text-align: right; position: absolute; top:20px; right: 0; }

.gentei-kakaku-box2 .kai { float: none; vertical-align: bottom; font-size: 16px; }
.gentei-kakaku-box2 .three .kai { margin-right: 5px; padding: 8px 5px; font-size: 14px; }
.gentei-kakaku-box2 .three .kai.p0 { margin-right: 5px; padding: 0 0 8px; font-size: 14px; }
.gentei-kakaku-box2 .three .kai span { margin-bottom: 8px; padding: 5px 10px; margin-bottom:5px; }

.gentei-kakaku-box2 .en { color: #c30d23; font-weight: bold; font-size: 28px; }
.gentei-kakaku-box2.en span { font-size: 40px; text-align: center; }
.gentei-kakaku-box2 .three .en span { font-size: 34px; }

.gentei-kakaku-box2 .wide .kai { display: inline-block; width: auto; margin-right: 10px; }
.gentei-kakaku-box2 .wide .kai span { width: auto;}
.gentei-kakaku-box2 .wide .en { display: inline; }
}

/* osusume-box */
.osusume-box { padding: 20px 0 10px; text-align: center; }
.osusume-box .bg01 { width: 35%; }
.osusume-box .bg02 { width: 55%; }
.osusume-box .bg03 { width: 75%; }
.osusume-box img { margin: 0 auto; }
.osusume-box ul { text-align: left; }
.osusume-box li { padding: 10px 0 10px 30px; font-size: 24px; color: #5a5757; font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif; background: url(../images/2015ja/ico-maru.png) no-repeat center left; background-size: 20px; }

.osusume-box2 { padding: 10% 5% 0; }
.osusume-box2 .bg01 { width: 30%; margin-left:30%;  }
.osusume-box2 .bg02 { width: 55%;}
.osusume-box2 .bg03 { width: 75%; }
.osusume-box2 img { margin: 0 auto;}
.osusume-box2 ul { text-align: left; }
.osusume-box2 li { padding: 10px 0 10px 30px; font-size: 24px; color: #5a5757; font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif; background: url(../images/2015ja/ico-maru.png) no-repeat center left; background-size: 20px; }

.osusume-box2-1 { padding: 0 5% 2% 0; }
.osusume-box2-1 .bg01 { width: 30%; margin-left:30%;  }
.osusume-box2-1 .bg02 { width: 55%;}
.osusume-box2-1 .bg03 { width: 75%; }
.osusume-box2-1 .bg04 { width: 95%; }
.osusume-box2-1 .text { padding: 2% 2% 0 2%; margin-bottom:5%;}
.osusume-box2-1 .text2{ padding-top:2%; line-height: 1.4;}

.osusume-box3 { overflow: hidden;  padding: 0 20px 0 20px; font-size: 14px;  background-size: auto; padding-left:-1em; }
.osusume-box3 .indent-1 { padding-left:2em; text-indent:-1.5em;}
.osusume-box3 .hr-faq { margin:5% 0; width:100%;}
@media print, screen and (min-width: 768px) {
.osusume-box { overflow: hidden; padding: 20px 40px 0; }
.osusume-box img { float: right; }
.osusume-box .bg01 { width: 180px; }
.osusume-box .bg02 { width: 290px; }
.osusume-box .bg03 { width: 380px; }
.osusume-box .bg04 { width: 290px; margin-top: 100px; }
.osusume-box li { padding: 15px 0 15px 40px; font-size: 32px; background: url(../images/2015ja/ico-maru.png) no-repeat center left; background-size: auto; }
.tarumi-kao-hourei-width { width: 500px; margin-top: 30px; }

.osusume-box2 { overflow: hidden; padding: 20px 40px 0; }
.osusume-box2 img { float: right; }
.osusume-box2 .bg01 { width: 180px; }
.osusume-box2 .bg02 { width: 290px; }
.osusume-box2 .bg03 { width: 380px; }
.osusume-box2 .bg04 { width: 290px; margin-top: 100px; }
.osusume-box2 li { padding: 15px 0 15px 40px; font-size: 32px; background: url(../img/ico-maru.png) no-repeat center left; background-size: auto; }

.osusume-box2-1 { overflow: hidden; padding: 0 20px 10px; }
.osusume-box2-1 img { float: right; }
.osusume-box2-1 .bg01 { width: 180px; }
.osusume-box2-1 .bg02 { width: 290px; }
.osusume-box2-1 .bg03 { width: 380px; }
.osusume-box2-1 .bg04 { width: 290px; margin-top: 100px; }
.osusume-box2-1 .text { padding: 10px 10px 0 10px; margin-bottom:20px; line-height: 1.4;}
.osusume-box2-1 .text2{ padding-top:10px; line-height: 1.4;}

.osusume-box3 { overflow: hidden;  padding: 0 20px 0 20px; font-size: 20px;  background-size: auto; padding-left:-1em; }
.osusume-box3 .indent-1 { padding-left:2em; text-indent:-1.5em;}
.osusume-box3 .hr-faq { margin:20px 0; width:100%;}

}

/* flow-list2 */
#main .flow-list2 { margin-top: 15px; }
#main .flow-list2 li { margin-left: 25px; padding: 7px 0; font-size: 150%; line-height: 1.4; list-style-type: decimal; }
#main .flow-list2 img { display: block; width: auto; margin-top: 10px; }

@media print, screen and (min-width: 768px) {
#main .flow-list2 { margin-top: 20px; }
#main .flow-list2 li { margin-left: 35px; margin-bottom: 10px; padding: 10px 5px; font-size: 20px; }
#main .flow-list2 + p { margin-top: 60px; }
#main .flow-list2 img { display: inline; margin-top: 0; margin-left: 20px; vertical-align: top; }
#main .flow-list2 .img { position: relative; padding: 0 250px 40px 0; }
#main .flow-list2 li.img:last-child { height: 50px; margin-bottom: 0; padding: 0 250px 50px 0; }
#main .flow-list2 .img img { position: absolute; top: 0; right: 0; width: auto; height: 150px; }

#main .flow-list2 .pb01 { height: 100px !important; }
#main .flow-list2 .pb01-2 { height: 150px !important; }
#main .flow-list2 .pb02 { height: 200px !important; }
#main .flow-list2 .pb03 { height: 120px !important; }
#main .flow-list2 .pb100 { height: 170px !important; }
#main .flow-list2 .img01 { position: absolute; top: -70px !important; }
#main .flow-list2 .img02 { position: absolute; top: -150px !important; }
#main .flow-list2 .img03 { position: absolute; top: -70px !important; }
#main .flow-list2 .img04 { position: absolute; top: -75px !important; }
#main .flow-list2 .img05 { position: absolute; top: 50px !important;margin-bottom: 100px; }
#main .flow-list2 .img06 { position: absolute; top: 0 !important; }
#main .flow-list2 .img07 { position: absolute; top: -90px !important; }
#main .flow-list2 .img08 { position: absolute; top: 10px !important; }
#main .flow-list2 .img09 { position: absolute; top: 90px !important; }
}

/* sejyutu-box */
.sejyutu-box { overflow: hidden; padding: 0 20px 20px; }
.sejyutu-box > div { padding-top: 20px; }
@media print, screen and (min-width: 768px) {
.sejyutu-box { padding: 20px 0;}
.sejyutu-box > div { float: left; width: 45%; padding: 0; box-sizing: border-box;}
.sejyutu-box .lef { padding-right: 10px; margin-left:20px; margin:0 10px 0 30px; }
.sejyutu-box .rig { padding-left: 10px; margin-right:20px; }
}

/* added 20170517 */
div.addDr {
	border-bottom: 1px solid #CCC;
	padding: 15px 0;
	margin: 15px auto;
	width: 88%;
}
div.addDr div.photos {
	text-align: center;
	padding-bottom: 20px;
}
div.addDr div.photos span {
	font-size: 117%;;
	margin: 10px 0;
	display: block;
	font-weight: bold;
}
div.addDr p.sub,
#profile2.footdr p.sub {
	border-top: 1px dotted #DDD;
	padding: 10px 0 0;
	margin: 10px 0 0;
}
div.addDr ul,
#profile2.footdr ul {
	margin-top: 7px;
}
div.addDr ul li,
#profile2.footdr ul li {
	text-indent: -1.3em;
	margin: 0 0 0 1.3em;
}
div.addDr > div.certifieds {
	margin: 40px 0 20px;
}

/* DIV-injection 2017.06.26 */

.w45p {
    float: left;
    width: 45%;
    margin-left: 5%;
    margin-bottom: 3em;
}
.w40p {
    float: left;
    width: 40%;
    margin-left: 5%;
}
.v-a {vertical-align: middle; }
.top_bihaku {
    margin: 50px 0;
    font-family: "游ゴシック","Yu Gothic";
}
.top_bihaku:after {
    content: "";
    display: block;
    clear: both;
}
.top_bihaku h3 {
    text-align: center;
    font-size: 2em;
    line-height: 1.4;
    padding-bottom: 0.6em;
    margin-top: 50px;
}
.top_bihaku p {
    font-size: 1.2em;
    line-height: 2.5;
    padding-bottom: 20px;
}
.choco_ribon {
    text-align: center;
    margin: 0 5% 60px 5%;
    width: 90%;
    display: block;
    background-image: url(../images/2017ja/ribon.png);
    background-repeat: no-repeat;
    background-size: contain;
    font-size: 3em;
    color: #fff;
    text-align: center;
    line-height: 1.78;
    background-position: center center;
    font-family: "游ゴシック","Yu Gothic";
}
.bihaku_menu {
    margin-bottom: 60px;
    font-family: "游ゴシック","Yu Gothic";
}
.bihaku_menu:after {
    content: "";
    display: block;
    clear: both;
}
.bihaku_menu h4 {
    font-size: 2em;
    padding-bottom: 15px;
}
.bihaku_menu h4 span {
	font-size: 0.6em;
}
.bihaku_menu h3 {
    font-size: 3em;
    padding-bottom: 30px;
    font-family: "游明朝","Yu Mincho"; font-weight: bold;
}
.bihaku_menu p {
    font-size: 1.2em;
    line-height: 2;
    padding-bottom: 20px;
}
.bihaku_menu li {
    float: left;
    width: 50%;
    font-size: 1em;
    background-image: url(../images/2017ja/latte_tag.png);
    line-height: 36px;
    background-repeat: no-repeat;
    text-align: center;
    background-position: center center;
    margin-bottom: 1em;
}
.bihaku_menu-w100 {
    margin-bottom: 60px;
    font-family: "游ゴシック","Yu Gothic";
	width: 90%;
    margin: 20px auto 50px;
	border-top: 1px dotted #d4d0c8;
}
.bihaku_menu-w100:after {
    content: "";
    display: block;
    clear: both;
}
.bihaku_menu-w100 h4 {
    font-size: 2em;
    padding-bottom: 15px;
	text-align: center;
	margin-top: 30px;
}
.bihaku_menu-w100 h4 span {
	font-size: 0.6em;
}
.bihaku_menu-w100 h3 {
    font-size: 3em;
    padding-bottom: 30px;
    font-family: "游明朝","Yu Mincho"; font-weight: bold;
	text-align: center;
}
.bihaku_menu-w100 p {
    font-size: 1.2em;
    line-height: 2;
    padding-bottom: 20px;
}
.bihaku_menu-w100 li {
    float: left;
    width: 25%;
    font-size: 1em;
    background-image: url(../images/2017ja/latte_tag.png);
    line-height: 36px;
    background-repeat: no-repeat;
    text-align: center;
    background-position: center center;
    margin-bottom: 1em;
}
.bihaku_price {
    background-color: #fbfaf8;
    text-align: center;
    margin-bottom: 50px;
    padding: 50px 0;
    font-family: "游ゴシック","Yu Gothic";
}
.bihaku_price:after {
    content: "";
    display: block;
    clear: both;
}
.bihaku_price h2 {
    text-align: center;
}
.bihaku_price h2 span {
    background-color: #5c4d3c;
    color: #fff;
    padding: 0.4em 3em;
    margin: 1em auto;
    display: inline-block;
    border-radius: 35px;
    vertical-align: middle;
    font-size: 3em;
}
.bihaku_price dl {
    margin-top: 15px;
    border: 1px solid #d4d0c8;
    font-weight: bold;
    margin: 0 0 1em 5%;
    float: left;
    width: 42.5%;
}
.bihaku_price dt { padding: 0.5em;
    background: #ebe5d8;
    color: #5c3d29;
    font-size: 150%;
    text-align: left;
}
.bihaku_price dd { overflow: hidden;
    padding: 1em;
    background-color: #fff;
    text-align: center;
    font-size: 100%;
    text-align: left;
    padding-left: 5%;
    vertical-align: middle;
	border-bottom: dotted 1px #ebe5d8;
}
.bihaku_price dd:last-child {
	border-bottom: none;
}
.bihaku_price dd span { font-size: 300%;
    padding-left: 30%;
}
.inner_bihaku_price {
    text-align: center;
    margin-bottom: 50px;
    font-family: "游ゴシック","Yu Gothic";
}
.inner_bihaku_price:after {
    content: "";
    display: block;
    clear: both;
}
.inner_bihaku_price dl {
    margin-top: 15px;
    border: 1px solid #d4d0c8;
    font-weight: bold;
    margin: 0 0 1em;
    float: left;
    width: 85%;
}
.inner_bihaku_price dt { padding: 0.5em;
    background: #ebe5d8;
    color: #5c3d29;
    font-size: 150%;
    text-align: left;
}
.inner_bihaku_price dd { overflow: hidden;
    padding: 1em;
    background-color: #fff;
    text-align: center;
    font-size: 100%;
    text-align: left;
    padding-left: 5%;
    vertical-align: middle;
	border-bottom: dotted 1px #ebe5d8;
}
.inner_bihaku_price dd:last-child {
	border-bottom: none;
}
.inner_bihaku_price dd span { font-size: 300%;
    padding-left: 30%;
}
.caramel_btn {
    clear: both;
    display: block;
    text-align: center;
    font-family: "游ゴシック","Yu Gothic";
}
.caramel_btn a span {
    background-color: #e7cf80;
    text-align: center;
    padding: 1em 3em;
    margin: 1em auto;
    display: inline-block;
    border-radius: 5px;
    vertical-align: middle;
    font-size: 1.2em;
}
.caramel_btn a span img {vertical-align: middle; padding-right: 1em; }
.caramel_btn a:hover {opacity: 0.7;}
.med-certified { overflow: hidden; border: 2px solid #FABB53; padding: 10px 20px; margin: 15px 0; }
.med-certified p.img { overflow: hidden; float: left; padding: 0; margin: 0 20px 0 0; }
.med-certified p.txt { font-size: 14px; padding: 0; margin: 0; line-height: 1.5; padding-top: 50px;}

@media print, screen and (max-width: 767px) {
    h4 {font-size: 2em; }
    .w45p {float: none; width: 90%; }
    .w40p {float: none; width: 90%; }
    .choco_ribon {background-size: 100% 100%; line-height: 1.8; font-size: 1.7em; }
    .bihaku_menu h4 {font-size: 1.5em; }
    .bihaku_menu h3 {font-size: 2.5em; }
    .bihaku_menu li {float: none; width: 90%; margin: 5px auto; }
	.bihaku_menu-w100 li {float: left; width: 50%; margin: 5px auto; }
    .bihaku_price h2 span {padding: 0.4em; }
    .bihaku_price dl {float: none; width: 90%; }
    .caramel_btn {width: 90%; margin-left: 5%; }
}

/*店舗移転バナー用*/
.new_open {
    display: block;
    margin: 0;
}
.new_open_sp {
    display: none;
}

@media print, screen and (max-width: 767px) {
    .new_open {
        display: none;
    }
    .new_open_sp {
        display: block;
        margin: 30px 0;
    }
}

.kaso-ya01 {
    background-image: url(../../english/img/ya01.gif);
    background-repeat: no-repeat;
    background-position: left;
    font-size: 14px;
    color: #FF9933;
    font-weight: bold;
    padding-left: 20px;
    padding-top: 2px;
    font-family: "Times New Roman", Times, serif;
    line-height: 130%;
}

.kaso-ya03 {
    background-image: url(../../english/img/ya03.gif);
    background-repeat: no-repeat;
    background-position: left top;
    font-size: 14px;
    color: #333333;
    line-height: 130%;
    padding-left: 20px;
    margin-bottom: 5px;
}

.off {
	font-size: 14px;
	background-color: #FF0000;
	color: #FFFFFF;
	padding: 2px 5px 0px;
	margin-right: 5px
}

.tbl03 {
	border: solid 1px #666666;
	border-collapse:collapse;
}
.tbl03 th {
	background-color: #d2ffd5;
}
.tbl03 th,
.tbl03 td {
	padding: 10px 5px;
	border: solid 1px #666666;
}

.tbl03 .style1 {
	color: #0000FF;
}

@media print, screen and (max-width: 767px) {
    .hyperpigmentation #main .cont img {
        width: 100%;
		height: auto;
    }
    .hyperpigmentation #main .cont img.auto {
        width: auto;
    }
	.sp_tbl {
		width: 100%;
	}
	.sp_tbl td {
		width: 100%;
		display: block;
	}
	.sp_w100p{
		width: 100%;
	}
}


.bihaku_price_new {
	float: left;
	width: 42.5%;
	margin: 0 0 1em 5%;
	text-align: left;
}

.bihaku_price_new th{
	font-size: 150%;
	color: #5c3d29;
	background: #ebe5d8;
	padding: 0.5em;
	border: 1px solid #d4d0c8;
}

.bihaku_price_new td {
	font-weight: 800;
	border: 1px solid #d4d0c8;
	padding: 12.5px;
	vertical-align: middle;
}

.bihaku_price_new td:last-child {
	font-size: 24px;
	vertical-align: bottom;
}

.bihaku_price_new_wide {
	float: left;
	width: 85%;
	text-align: left;
}

.bihaku_price_new_wide th{
	font-size: 150%;
	color: #5c3d29;`
	background: #ebe5d8;
	padding: 0.5em;
	border: 1px solid #d4d0c8;
}

.bihaku_price_new_wide td {
	font-weight: 800;
	border: 1px solid #d4d0c8;
	padding: 12.5px;
	vertical-align: middle;
}

.bihaku_price_new_wide td:last-child {
	font-size: 24px;
}

.price_injection td{
	font-size: 2em;
	padding: 5px;
}

@media only screen and (max-width: 767px) {
	.bihaku_price_new {
		float: none;
		width: 90%;
		margin-bottom: 1em;
		text-align: left;
	}

	.bihaku_price_new_wide {
		width: 100%;
	}
}

/* ページ内リンク位置修正 */
/* #peptide,
#enhancing_peptide,
#thymus_hormone,
#brain_peptide {
	margin-top: -150px;
	padding-top: 150px;
} */

/* 200603 追記 */
.thermacool_text_200603 {
	text-align: center;
}

.thermacool_text_200603 p {
	margin-bottom: 20px;
}

.thermacool_text_b {
	font-size: 1.5em;
}

.thermacool_text_o {
	color: #ff6900;
    font-size: 2.0em;
    font-weight: bold;
}

.thermacool_text_r {
	color: #cf2e5d;
    font-size: 1.5em;
}
.thermacool_img_200603 {
	display: flex;
	align-items: center;
	justify-content: center;
}

.thermacool_200603_top {
	text-align: center;
}

#thermacool img {
	max-width: 100%;
	margin: 0 auto;
	vertical-align: bottom;
}

@media screen and (max-width: 767px) {
	.thermacool_img_200603 {
		flex-wrap: wrap;
		width: 320px;
		margin: 0 auto;
		text-align: center;
	}

	}
@media screen and (max-width: 390px) {
	.thermacool_img_200603 {
		width: 211px;
		margin: 0 auto;
	}
	}

	#thermacool {
		padding: 20px;
	}

	.thermacool_200603_top {
		margin-bottom: 20px;
	}

	/* スムーズスクロール　200610 */
html{
	scroll-behavior: smooth;
  }


    .osusume-box2 li {
        padding: 15px 0 15px 40px;
        font-size: 32px;
        background: url(../img/ico-maru.png) no-repeat center left;
        background-size: auto;
		@media screen and (max-width: 767px) {
			font-size: 24px;
		}
    }
